<?xml version = "1.0" encoding = "UTF-8" standalone="yes"?>
<strings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<string id ="IDR_ERROR_10001">GERMAN: Fatal error: out of memory.</string>
<string id ="IDR_ERROR_10002">GERMAN: Fatal error: internal.</string>
<string id ="IDR_ERROR_10201">GERMAN: Failed to open XML file</string>
<string id ="IDR_ERROR_10202">GERMAN: Failed to read XML file</string>
<string id ="IDR_ERROR_10203">GERMAN: Failed to create XML parser.</string>
<string id ="IDR_ERROR_10204">GERMAN: Failed to parse XML file.</string>
<string id ="IDR_ERROR_10301">GERMAN: Invalid license name.</string>
<string id ="IDR_ERROR_10302">GERMAN: Invalid license number.</string>
<string id ="IDR_ERROR_10303">GERMAN: Invalid license date.</string>
<string id ="IDR_ERROR_10304">GERMAN: Failed to save the license.</string>
<string id ="IDR_ERROR_10401">GERMAN: The database is not open.</string>
<string id ="IDR_ERROR_10402">GERMAN: The field name specified does not exist in this Recordset.</string>
<string id ="IDR_ERROR_10403">GERMAN: Error - Please contact INM</string>
<string id ="IDR_ERROR_10501">GERMAN: The Recordset member is not associated with an INM VizionDB Database member. Check the properties of the Recordset member.</string>
<string id ="IDR_ERROR_10502">GERMAN: The FROM parameter of GetRecords should be greater than zero.</string>
<string id ="IDR_ERROR_15001">GERMAN: This action could not be completed because the Recordset is empty. Call Select() or SQLExec() to create a selection. Then, check the value of GetRecordCount() before attempting to access records.</string>
<string id ="IDR_ERROR_15002">GERMAN: The last operation had no effect on the table.  Either the table is empty or you are attempting to delete a record that does not exist.</string>
<string id ="IDR_ERROR_15003">GERMAN: The database cannot be registered. Please check if the file is locked or read-only.</string>
<string id ="IDR_ERROR_15006">GERMAN: The last operation had no effect on the table.  You didn't set any data to add or change.</string>
<string id ="IDR_ERROR_15004">GERMAN: The FullText Index for the database needs to be updated. Call the Database member method UpdateFullTextIndex() before searching on fields that are FullText Indexed.</string>
<string id ="IDR_ERROR_15005">GERMAN: The database file is already open.</string>
<string id ="IDR_ERROR_20001">GERMAN: Please report this error to Integration New Media.</string>
<string id ="IDR_ERROR_20002">GERMAN: Check that all necessary INM VizionDB Data Manager libraries are installed, or report this error to Integration New Media.</string>
<string id ="IDR_ERROR_20101">GERMAN: Check that you have permissions to create a file and that there is enough disk space.</string>
<string id ="IDR_ERROR_20102">GERMAN: The database file is already open in another application or is not a valid INM VizionDB file. Check that the database is not open in the INM VizionDB Editor.</string>
<string id ="IDR_ERROR_20103">GERMAN: An error occurred when closing the database. Please report this error to Integration New Media.</string>
<string id ="IDR_ERROR_20104">GERMAN: Check the syntax of the SQL and make sure that you are not trying to perform an operation that is inappropriate for the object type.</string>
<string id ="IDR_ERROR_20105">GERMAN: An error occurred when attempting to retrieve the database tables. Please report this error to Integration New Media.</string>
<string id ="IDR_ERROR_20106">GERMAN: An error occurred when attempting to retrieve the database fields. Please report this error to Integration New Media.</string>
<string id ="IDR_ERROR_20107">GERMAN: The data type of the value retrieved is not supported by INM VizionDB. Please notify Integration New Media if you receive this message.</string>
<string id ="IDR_ERROR_20150">GERMAN: The number of values does not match the number of fields in an INSERT statement.</string>
<string id ="IDR_ERROR_20151">GERMAN: A value does not match the corresponding field's type</string>
<string id ="IDR_ERROR_20152">GERMAN: Unable to execute SQL. The table name specified does not exist</string>
<string id ="IDR_ERROR_20153">GERMAN: Unable to execute SQL. The field name specified does not exist</string>
<string id ="IDR_ERROR_20154">GERMAN: The SQL statement is not valid. Check the syntax.</string>
<string id ="IDR_ERROR_20155">GERMAN: The table specified already exists.</string>
<string id ="IDR_ERROR_20156">GERMAN: The data type specified is not recognized.</string>
<string id ="IDR_ERROR_20157">GERMAN: The field name specified does not exist.</string>
<string id ="IDR_ERROR_20158">GERMAN: The table name specified does not exist.</string>
<string id ="IDR_ERROR_20160">GERMAN: You cannot create an INM VizionDB database using SQLExec. You must create an INM VizionDB Database member; set the Filename and Password properties; then call the member method Create().</string>
<string id ="IDR_ERROR_20161">GERMAN: This action would violate a UNIQUE constraint on a field. Ensure that you are not attempting to put a duplicate or Null value into a field that should be unique.</string>
<string id ="IDR_ERROR_20162">GERMAN: This action would violate a REQUIRED constraint on a field. Ensure that all required fields have a non-Null value.</string>
<string id ="IDR_ERROR_20163">GERMAN: This action would violate a UNIQUE INDEX constraint on a field.  Ensure that you are not attempting to put a duplicate or Null value into a field that should be unique.</string>
<string id ="IDR_ERROR_20201">GERMAN: Another database file is already open in the same member. Do you want to close the open file and open the new one? If you are in the process of adding or editing records, information may be lost.</string>
<string id ="IDR_ERROR_20202">GERMAN: The database is already closed.</string>
<string id ="IDR_ERROR_20203">GERMAN: You need to open the database before accessing it.</string>
<string id ="IDR_ERROR_20204">GERMAN: The database filename cannot be empty. Check that the Database member's filename property is set.</string>
<string id ="IDR_ERROR_20205">GERMAN: Incorrect password specified.</string>
<string id ="IDR_ERROR_20206">GERMAN: The file specified already exists.</string>
<string id ="IDR_ERROR_20207">GERMAN: The file does not exist. Please check the filename specified.</string>
<string id ="IDR_ERROR_20208">GERMAN: The database file is not readable. Check that it is a valid INM VizionDB database.</string>
<string id ="IDR_ERROR_20209">GERMAN: The filepath specified is not valid.</string>
<string id ="IDR_ERROR_20210">GERMAN: Unable to get statement type.</string>
<string id ="IDR_ERROR_20211">GERMAN: Unable to start the transaction.</string>
<string id ="IDR_ERROR_20212">GERMAN: StartTransaction must be executed before calling CommitTransaction.</string>
<string id ="IDR_ERROR_20213">GERMAN: RollbackTransaction can only be called after StartTransaction and before CommitTransaction.</string>
<string id ="IDR_ERROR_20214">GERMAN: Cannot retrieve the table structure list.</string>
<string id ="IDR_ERROR_20215">GERMAN: Unable to build fields.</string>
<string id ="IDR_ERROR_20216">GERMAN: Unable to retrieve database fields.</string>
<string id ="IDR_ERROR_20217">GERMAN: Unable to retrieve field information.</string>
<string id ="IDR_ERROR_20219">GERMAN: This operation is not possible on a Read-Only database.</string>
<string id ="IDR_ERROR_20220">GERMAN: The database file is open.  Close the open database and delete the file before attempting to create a new one with the same name.</string>
<string id ="IDR_ERROR_20221">GERMAN: Another database file is already open in the same member. Do you want to close the open file and create the new one? If you are in the process of adding or editing records, information may be lost.</string>
<string id ="IDR_ERROR_20222">GERMAN: The filename is invalid, filenames can only contain character (a-z, A-Z, /:\.-)</string>
<string id ="IDR_ERROR_21101">GERMAN: Check the syntax of the SQL and make sure that you are not trying to perform an operation that is inappropriate for the object type.</string>
<string id ="IDR_ERROR_21102">GERMAN: There is a problem retrieving the requested records. Please report this error to Integration New Media.</string>
<string id ="IDR_ERROR_21103">GERMAN: Check that the field specified exists in the current INM VizionDB Recordset.</string>
<string id ="IDR_ERROR_21104">GERMAN: There is a problem retrieving events. Please report this error to Integration New Media.</string>
<string id ="IDR_ERROR_21105">GERMAN: There is a problem registering events. Please report this error to Integration New Media.</string>
<string id ="IDR_ERROR_21106">GERMAN: There is a problem unregistering events. Please report this error to Integration New Media.</string>
<string id ="IDR_ERROR_21108">GERMAN: Unable to get field name.

The INM VizionDB Recordset is not defined or the field position specified is not valid.</string>
<string id ="IDR_ERROR_21109">GERMAN: Unable to get field position.

The INM VizionDB Recordset is not defined or the field name specified does not exist in this Recordset.</string>
<string id ="IDR_ERROR_21110">GERMAN: Unable to set the field value. Make sure that the record is open for editing by calling AddRecord or EditRecord.</string>
<string id ="IDR_ERROR_21111">GERMAN: Permissions may be set to prevent deleting records.</string>
<string id ="IDR_ERROR_21112">GERMAN: Permissions may be set to prevent adding records.</string>
<string id ="IDR_ERROR_21113">GERMAN: Permissions may be set to prevent editing data or the record may be locked by another user.</string>
<string id ="IDR_ERROR_21114">GERMAN: Permissions may be set to prevent editing data or the record may be locked by another user.</string>
<string id ="IDR_ERROR_21115">GERMAN: Permissions may be set to prevent editing data or the record may be locked by another user.</string>
<string id ="IDR_ERROR_21116">GERMAN: Check the syntax of the Select method and make sure that you are not trying to perform an operation that is inappropriate for the object type.</string>
<string id ="IDR_ERROR_21117">GERMAN: SQL syntax is incorrect. Parameter is missing.</string>
<string id ="IDR_ERROR_21155">GERMAN: Table Already Exists.</string>
<string id ="IDR_ERROR_21201">GERMAN: The INM VizionDB Recordset is not defined.</string>
<string id ="IDR_ERROR_21202">GERMAN: Cannot run a SELECT statement on INM VizionDB Database member.</string>
<string id ="IDR_ERROR_21203">GERMAN: Only SELECT statements can be executed on an INM VizionDB Recordset member.</string>
<string id ="IDR_ERROR_21204">GERMAN: Wrong number of parameters in SQL statement. </string>
<string id ="IDR_ERROR_21205">GERMAN: Wrong type of parameters in SQL statement. </string>
<string id ="IDR_ERROR_21206">GERMAN: The position specified must be between one and the number of records in the Recordset.</string>
<string id ="IDR_ERROR_21207">GERMAN: You are already at the first record in the selection.</string>
<string id ="IDR_ERROR_21208">GERMAN: You are already at the last record in the selection.</string>
<string id ="IDR_ERROR_21209">GERMAN: The selection is empty. No records found.</string>
<string id ="IDR_ERROR_21210">GERMAN: You need to specify a field name for this method.</string>
<string id ="IDR_ERROR_21211">GERMAN: The FROM value or the NUMBER OF RECORDS parameters are outside the range of records in the Recordset.

This error may also occur if there is not enough memory to retrieve the number of records specified.</string>
<string id ="IDR_ERROR_21212">GERMAN: The SQL statement cannot be empty in SQLExec method.</string>
<string id ="IDR_ERROR_21213">GERMAN: The field name specified does not exist in the Recordset.</string>
<string id ="IDR_ERROR_21214">GERMAN: The value specified does not match the field type.</string>
<string id ="IDR_ERROR_21215">GERMAN: Table name is missing in SELECT or SetTableName.</string>
<string id ="IDR_ERROR_21216">GERMAN: This command can only be used on a recordset that contains fields of a single table.</string>
<string id ="IDR_ERROR_21217">GERMAN: No change has been made to the database.</string>
<string id ="IDR_ERROR_21218">GERMAN: No fields to update. The field values for the current record have not been changed.</string>
<string id ="IDR_ERROR_21219">GERMAN: There are no tables in the database.</string>
<string id ="IDR_ERROR_21220">GERMAN: Unable to add a record. Please contact Integration New Media.</string>
<string id ="IDR_ERROR_21221">GERMAN: The field list is empty. You must specify the fields and values when editing a record.</string>
<string id ="IDR_ERROR_21222">GERMAN: Unable to delete or edit the current record because it is new.</string>
<string id ="IDR_ERROR_21223">GERMAN: This command requires a field list.</string>
<string id ="IDR_ERROR_21224">GERMAN: SetFieldValue can only be used after an AddRecord or EditRecord command.</string>
<string id ="IDR_ERROR_21225">GERMAN: Only the method SetFieldValue should be used after AddRecord or EditRecord. AddRecord or EditRecord cancelled.</string>
<string id ="IDR_ERROR_30000">GERMAN: The index file does not exist.</string>
<string id ="IDR_ERROR_30001">GERMAN: Unable to create file index. Please contact Integration New Media.</string>
<string id ="IDR_ERROR_30002">GERMAN: Unable to create trigger. Please contact Integration New Media.</string>
<string id ="IDR_ERROR_30003">GERMAN: Unable to create user defined function. Please contact Integration New Media.</string>
<string id ="IDR_ERROR_30004">GERMAN: Please contact Integration New Media.</string>
<string id ="IDR_ERROR_30005">GERMAN: Unable to drop trigger. Please contact Integration New Media.</string>
<string id ="IDR_ERROR_30006">GERMAN: Unable to drop User Defined Function. Please contact Integration New Media.</string>
<string id ="IDR_ERROR_30007">GERMAN: Unable to delete index. Please contact Integration New Media.</string>
<string id ="IDR_ERROR_30008">GERMAN: Please contact Integration New Media.</string>
<string id ="IDR_ERROR_30009">GERMAN: Unable to create delete procedure. Please contact Integration New Media.</string>
<string id ="IDR_ERROR_30010">GERMAN: Unable to delete Full Text table. Please contact Integration New Media.</string>
<string id ="IDR_ERROR_30011">GERMAN: Unable to delete data index. Please contact Integration New Media.</string>
<string id ="IDR_ERROR_30012">GERMAN: Please contact Integration New Media.</string>
<string id ="IDR_ERROR_30013">GERMAN: Unable to create index.  The table name specified does not exist.</string>
<string id ="IDR_ERROR_30014">GERMAN: Unable to alter index.  The index name specified does not exist.</string>
<string id ="IDR_ERROR_30015">GERMAN: Unable to create index. An index with the same name already exists.</string>
<string id ="IDR_ERROR_30016">GERMAN: Unable to drop table because there is an index.  You must DROP the indexes before dropping the table.</string>
<string id ="IDR_ERROR_40001">GERMAN: Error saving license. Make sure you have permission to write to the disk containing your INM VizionDB database.</string>
<string id ="IDR_ERROR_40002">GERMAN: Your INM VizionDB license key is invalid.</string>
<string id ="IDR_ERROR_40003">GERMAN: Your INM VizionDB trial key has expired.</string>
<string id ="IDR_ERROR_40004">GERMAN: Your INM VizionDB license username is not valid.</string>
<string id ="IDR_ERROR_50000">GERMAN: File path to the database is not relative to the movie.</string>
<string id ="IDR_ERROR_50001">GERMAN: Out of Memory.</string>
<string id ="IDR_ERROR_50002">GERMAN: INM VizionDB does not support Mac OS Classic</string>
<string id ="IDR_ERROR_60001">GERMAN: The type is wrong.</string>
<string id ="IDR_ERROR_60002">GERMAN: The export filepath is not valid.</string>
<string id ="IDR_ERROR_60003">GERMAN: The export file cannot be created.</string>
<string id ="IDR_ERROR_60004">GERMAN: The file to export to is not open.</string>
<string id ="IDR_ERROR_60005">GERMAN: The database is not readable.</string>
<string id ="IDR_ERROR_60006">GERMAN: The import file specified does not exist.</string>
<string id ="IDR_ERROR_60007">GERMAN: The number of fields in the Import file does not match the number of fields in the Recordset.</string>
<string id ="IDR_ERROR_60008">GERMAN: The delimiter specified is not a valid character.  Only TAB and Commas are valid record delimiters.</string>
<string id ="IDR_ERROR_60009">GERMAN: The TableName is not defined for the Recordset you are attempting to import into.</string>
<string id ="IDR_ERROR_60010">GERMAN: The import/export process failed.</string>
<string id ="IDR_ERROR_60011">GERMAN: There is no data in the Recordset to export.</string>
<string id ="IDR_ERROR_60012">GERMAN: There is no data in the import file specified..</string>
<string id ="IDR_ERROR_60013">GERMAN: The XML import file cannot be read.</string>
<string id ="IDR_ERROR_60014">GERMAN: The XML import file cannot be opened.</string>
<string id ="IDR_ERROR_60015">GERMAN: The import/export process failed. Please contact Integration New Media.</string>
<string id ="IDR_ERROR_99998">GERMAN: Unknown Error Code. Please contact Integration New Media.</string>
<string id ="IDR_DLG_ERROR">GERMAN: Error</string>
<string id ="IDR_DLG_ERROR_FAILED">GERMAN:  could not be completed.</string>
<string id ="IDR_DLG_WARNING_FAILED1">GERMAN: on </string>
<string id ="IDR_DLG_WARNING_FAILED2">GERMAN:  command.</string>
<string id ="IDR_DLG_ERROR_V12ERROR">GERMAN: INM VizionDB</string>
<string id ="IDR_DLG_ERROR_V12WARNING">GERMAN: INM VizionDB</string>
<string id ="IDR_DLG_WARNING">GERMAN: Warning</string>
<string id ="IDR_TOOLTIP_DB_FILENAME">GERMAN: Enter a full, absolute path to an INM VizionDB database file, or a partial path that is relative to your movie.</string>
<string id ="IDR_TOOLTIP_DB_PASSWORD">GERMAN: If your database requires a password, enter it here.</string>
<string id ="IDR_TOOLTIP_DB_SHOWPROGRESS">GERMAN: Enables the display of the progress indicators.</string>
<string id ="IDR_TOOLTIP_DB_LAUNCHDBEDITOR">GERMAN: Launch the INM VizionDB Editor with the currently selected database.</string>
<string id ="IDR_TOOLTIP_RS_ADVANCEDOPTION">GERMAN: The Advanced Recordset mode allows you to specify an SQL SELECT statement to define the Recordset. Use this mode to specify a JOIN, if the fields in this Recordset come from two or more tables in your database.</string>
<string id ="IDR_TOOLTIP_RS_AVAILABLE_FIELDS">GERMAN: This list contains all available fields in the selected Table. Click the Fields you want to include in the Recordset and click the Right-arrow button.  To include all fields, click the &gt;&gt; button.</string>
<string id ="IDR_TOOLTIP_RS_BUTTON_DOWN">GERMAN: Click to move the selected field down in the list</string>
<string id ="IDR_TOOLTIP_RS_BUTTON_UP">GERMAN: Click to move the selected field up in the list</string>
<string id ="IDR_TOOLTIP_RS_DBMEMBER">GERMAN: Select the INM VizionDB Database member that this Recordset will reference.</string>
<string id ="IDR_TOOLTIP_RS_DISTINCT">GERMAN: Check this box to retrieve a list of distinct values.  For instance, if you have a table of contacts and you want to retrieve the list of cities that they come from, without repeating city names in the list.</string>
<string id ="IDR_TOOLTIP_RS_REMOVE_ALL">GERMAN: Click to remove all fields from the Recordset</string>
<string id ="IDR_TOOLTIP_RS_REMOVE_FIELD">GERMAN: Click to remove the selected field from the Recordset</string>
<string id ="IDR_TOOLTIP_RS_SELECT_ALL">GERMAN: Click to include all fields in the Recordset</string>
<string id ="IDR_TOOLTIP_RS_SELECT_FIELD">GERMAN: Click to include the selected field in the Recordset</string>
<string id ="IDR_TOOLTIP_RS_SELECTED_FIELDS">GERMAN: This list contains the fields you have selected so far.  To remove a field from the Recordset, click its name and click the Left-arrow button.  To remove all fields from the Recordset, click the &lt;&lt; button.</string>
<string id ="IDR_TOOLTIP_RS_SIMPLEOPTION">GERMAN: If the fields in this Recordset are all from the same table you can use the Simple mode to select a table, fields and sort order for the Recordset.</string>
<string id ="IDR_TOOLTIP_RS_SORTFIELD">GERMAN: Select a field if you want the records sorted based on the values in that field.</string>
<string id ="IDR_TOOLTIP_RS_SORTTYPE">GERMAN: Choose a direction for sorting.</string>
<string id ="IDR_TOOLTIP_RS_SQL">GERMAN: SQL Statement.</string>
<string id ="IDR_TOOLTIP_RS_TABLENAME">GERMAN: Select the Table that contains the data for this Recordset.</string>
<string id ="IDR_FILE_NOT_EXIST_WARN">GERMAN: WARNING: The database file name specified does not exist.

If you want to create a new INM VizionDB database through code, click OK to keep the file name as is.  Otherwise, click Cancel and verify your database file name.</string>
<string id ="IDR_MISC_NO_EXT_ERROR">GERMAN: No extended information available.</string>
<string id ="IDR_RS_NO_DATABASE_MEMBERS_ERROR">GERMAN: You must insert an INM VizionDB Database member before any Recordset members.</string>

</strings>
